Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1110830 - Disk image dynamic data is updated with stats reported by a vm that a snapshots of the disk is plugged to
Summary: Disk image dynamic data is updated with stats reported by a vm that a snapsho...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.5.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: 3.5.0
Assignee: Liron Aravot
QA Contact: Ori Gofen
URL:
Whiteboard: storage
Depends On: 1122546 1129641
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-06-18 14:26 UTC by Liron Aravot
Modified: 2016-05-26 01:50 UTC (History)
10 users (show)

Fixed In Version: ovirt-engine-3.5.0_beta
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-16 19:10:03 UTC
oVirt Team: Storage
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 28888 master MERGED core: avoid update disk dynamic data gathered from disk snapshot Never

Description Liron Aravot 2014-06-18 14:26:09 UTC
Description of problem:
Disk image dynamic data is updated with stats reported by a vm that a snapshots of the disk is plugged to

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Attach a disk snapshot to a VM
2. run the VM

Actual results:
disk image dynamic data will be updated

Expected results:
disk image dynamic data shouldn't be updated with data received from vms that a snapshot of the disk is plugged to.

Comment 1 Ori Gofen 2014-09-02 12:23:56 UTC
verified on rc1.1

Comment 2 Allon Mureinik 2015-02-16 19:10:03 UTC
RHEV-M 3.5.0 has been released, closing this bug.


Note You need to log in before you can comment on or make changes to this bug.